Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# flowProtocol::Start Struct Reference

`import "sfp.idl";`

List of all members.

## Public Attributes
char | magic_number [4]
octet | major_version
octet | minor_version
octet | flags

## Member Data Documentation

octet flowProtocol::Start::flags

char flowProtocol::Start::magic_number[4]

octet flowProtocol::Start::major_version

octet flowProtocol::Start::minor_version

The documentation for this struct was generated from the following file:

- sfp.idl